restic:
    password: ENC[AES256_GCM,data:8tkLinaHpUCCLeHIUZhTJF3XR12FZ6MjZ+c4mVz0Sp8=,iv:qQcKp4+S0xQy0zyj68cncD5Up+tzrcgEZcues6OYrq0=,tag:d6biQlg8NqwKUxkNCDUXhQ==,type:str]
    repositories:
        server8: ENC[AES256_GCM,data:DMz0J8rKxy1vLazI8fv3R/OFJ0Yc8zu0CzmZOwVkfndyNsbGyZFqgOh02e0yVgU6PnsPPKX8PMXbA+9dDfJWMXyk87oDeORCRQ/wUibPsB7pDTTdpFq6UIyNWJ7KISV/nPs=,iv:XrxQBrtsbl15FduHPhRrrmoM5wVbir7C6jIQBJF2i1g=,tag:oqELIVGyXR3d9C+BcUADQA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1kdrpaqsy7gdnf80fpq6qrrc98nqjuzzlqx955uk2pkky3xcxky8sw9cdjl
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBWYkptSzFLTnZUSW5QbDY0
            Vk1ZZHp2OXJ0VmNxdnpBWmtPUk5TSjg4N2pzCitEQTAwbWVMc0hlZ0tiQlhUYUpm
            Wm9wYmplWGwybWRoUk9nd2VLZGFqSTgKLS0tIHJFeGpvVUNqMTZBVFBORWNzQStt
            NEhUSmFZRnNxRHkvRWRuOFEweDVNTTAK6DWytx6OaESKifcrIehP6B+FjR3OMoNC
            AogAAnsvciiS00/zpDDoXZFoQNETByAWIryo4FX32OZdPG3uemhVdQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBiN0lCODhTaTZoYUxZM1hh
            VUlQYm1EdXJIbEt6NmlsZENBUkQ5b21LckJ3Ck9vSlpsWDd3QjdLZmdVdFFHMjE5
            Q1dyMFV0QlpnV2dEZTFZN2FUYXdYbzgKLS0tIFhrT3R2a0F6WnVKU0RsdmRYZTFr
            bHI3Kyt6cWhHdEh6bS91em1IWGNGcVUKTEtM6diCmPD3556dSP9D1SqyPY0VSvXl
            xzvaoCroN5lbSV9fwwV139s+fpENQxXjnek+ycpKGm++HG8hc5BSgQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-08-08T22:31:54Z"
    mac: ENC[AES256_GCM,data:YsMOY2oyekLKt36mBhOaNThhqPNhlu78Na+iAQiX+lsKgbmzMklhiRJy1rQWyetWv60+TmUNRuFvQxrE2jhBHXudqEs0i2IF6NjeX972O+yUQJRxc4c6ydznPsMw8P2TzraBC1EQvycqTtQsalIgI9fLGXObTjQ/+0ENagE76fo=,iv:5APAXIXdz8L07OWo9v4q27+3xxr+hEML+BUhbqN8gPQ=,tag:65zmcCoAF1nonFyLry7IRg==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:57Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAA4RtvIT0+/Gy/8bJCf2yAVV53kdeZ4WCWrW4TRfS/Rs7v
            iegTFBCE4WyamuVAT6U5TIwbVSeT8WbWCXWOwlFtxZ1xDqqoKdq/kQU3tYv3m9Fd
            bLrmbeSCJPFtIZJdBVYoiw5e6uTxUBdDLb/nm2CfNs3w4tD446LsXNPJRteUE1hh
            v97B9L0TltWhDSik7YjVD+U0N0ymQyIjWKuQ85IEJJOJHiISu8+25ygIvTps3TEk
            2C77ngyVPXvVBPAxary+zbXUABms7x/bA4/wGLZ/VZ9pgVIhrkuzLjhPsj1//s4x
            eqiXykspz1AFvQ91T1Ig63CyfSyQ4dX0cJ6pNG9gQSXLHXiC64CIqMzgvho7VQci
            /Hw6P6zwehj5ebRZBwKBSTwFSg8La2d+HnTFomgZLtO/wsLaFiyo4LzZULnk0BLu
            OPqtiAl1/j+01MA8YBIzwLBj+O1tVNMXDkhr5XzZQk9QHghTZD35ZVfSwZAC14Dq
            Of0quXLF1dql9JPXB8vvZCeAljidc3cVDOzAhtGooYlEwjH5LmWqChKQEsCNv9Aa
            LfZ45hDF8w+OVn+MqdXXeTXQHO+MQtU5hacB4C86EhaeKwvC6POjgCr8pD/xhen9
            5bgUVuJdn3Ltb5PAGljhIbqs9o1hcj4rI8YZngtEQ/7j7CtpaU5712p/5uT3Ii7S
            XgEX5sW6dH3gUdSwPzeHa04yxuve9KNhy/bW40CAWuD9vLvLBWIUHZfVoqUyKTHu
            LyzuDHtaOmu/f/cOUWXp+w5qEUZnQjftg0LaD3D0b7nwO+jicqrq35lIfYLGXG8=
            =kopu
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:57Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf9EN8jgmQKLHLH+sEg1zZkPRuB/Kpo4901ma5Dnc5ZtA1i
            u164jV8pPRUgep5ZdZTzgsWlkQx66bCMyaMzk/bHbnDR2jzIVBxxPO2Lu6xeZecQ
            HzV4YdPX3ukSt9owFOkESL/xD4MPaQhv8rXKHyEVreA0gV2VBajibAGkBK4Et7Wa
            MC0DHiMSk1/dWaE1oRDFc4u4sq7tTXCLhjFqUCVa/x+oDM6UMXRKcbKR6DhAwTKK
            BbmmNNjL1Vk84PRwP66+UK8TL+8dUpPWvuRmbt3IyAUYDpSUP8jKFMsEyQoDdczl
            JErCecIM3JiDlM0LgJGUYYiwS2yrBv7n3bIZ2URazdJeAQlZzyqQyvSnWxTMhf3h
            a2fxy2REL3BCgl1H7Z5GCG0QN1Org92h9EcKTH4ersoe/JOkWwde+ynMxslhF+wj
            3wmfoftJpYLY7467tqJjdLqtDKZ3JoIKDaDqge3gxA==
            =xh2k
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:57Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ//WxEb0L86a2CSHS7JfMpDyGfX7BZkEzpKS/F1eHv7TK4v
            UjJowGcKhJ7IaRHEwdGFqO9MjdxsblRzF12RUEA17y83Log1BXZhjVuZW8pwBBGD
            +IOIdKF77SqVB54pTk1UDI3IhgQkeTQpTkkWLVXSen/83nXaAh+vbeQpX47Fgj6q
            wYdBylJf0gkuRWtwL624i+js21HckttJzA+VNQcXsEg21BVEGpV3baKKEfKDfmTP
            Exx31nHi3atOmv9L7u55R/ZGH1ACAfTVwUVcqYkRNe3Ymq6MXKYZ1FM0IHbo8jAD
            slYgy5OusLq6wTX0JiXee5y2dJhawwyrgwYWhs80G/bIYbYK1QOQNE4Y515gBvG5
            MnKIZFbXzyKjn3sOC/tITKK/UQZacWa7R0Jq0T2zJLvwpKziOjHDT1oxS71HxWjc
            +xabSoY0iET5cTejI8ZTIzK12rJ5j9D+d69+m7qlgfT8fnyZbyuwDyunFhM6Q8mT
            3W96fz5v7VnCO6jqaTqZ2n0PHFjW7jSOGa8sKsbzhecL54D2ZBWh4u6uqlBMxYdo
            H3w9TTzG1JYHHHRiabjtvhqAgbUF5uSPuwO/rUrvRFGc4DzajDXhgtM5rS0dq86J
            hj6WwwLfkFe+5ofSA+gDQYmJ8bCtN39TgDCXkq8VI7/kYryMPXh8qz2YGkWjm7rS
            kwFEpVreUXuflmD0lLAyKid8bmZKa7VpBhnsMts5vtwXlr4TDWmxYCuDhJcaBymo
            0s7sI/4xxPaLYC9z1osWGJlVI+Tdl8EBP+e3LcU2RqEF0pJ+zfjPDEjlKFRrx9NV
            fuPe0FaiAF2ccWqLZySwNZlAeopwCAeLnZsf/a4dGuN00/1HU7k62dBMLpW6/auX
            fXOnDw==
            =/8wQ
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:57Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//Sbo5k1VFM0IxzBBnDg4+3SWGUlSrEvTd7AzJkimynug8
            UjSWGO9iuR5uA4puYkzEhDLIvVvGxc/8rR+MPAJoMud7/Rl3XgCwOaDetIacyfNr
            aJgeC4lYBpx34E1OUpw96UvU+RBdCyLth7ljroB0GFPUwbKG5hqdgUp5h+YgEEkv
            fE71jxxZJq4mc+0Ih/Cfv+Sg3lFS45CeszZCcwlF/WPvhPqcdD+4y3jyGUiFNzdx
            oQUAUZZBfVRe01lIirRAuSgEdn/MDC0PpG9YWNubEP8eEDHAz6aDFhZ+4FI8albN
            KNeKWfsUkBOYUWVhaiZGZOGgcDwKQQ6bAOb+gGHIJS18jZihBorXJhPVTXzELld3
            i8+1ibzNXJaff4LD3tQrK6awWX4WF215ixSMNFjYki7ht4v2eLiJ4tnYzM2N/MA5
            CMh0RA3u/2YiDW4nQLZD6dzeUwidPvU7O4AMeVl31kiEzXQJ+mrr+xoTWvcL5zqd
            4t2j5o16oooQkqZGS76YoUYVafh4dEkjplAD+cBn+iATOL6JSFF0i3wAO/SYRJW5
            CrX6F77DF+lsgRYDGCG40ovjBFLGkSm/lPRUpdooF8ZmiTxAbNnFb11KfUcUIr9h
            3zKJYdctMWrnDaPtRmEbx3Psot6Oj5ZyEsdudzoC1o0Io7T8MZLVAf3NEurSHaLS
            XgETCjjCOjMYiJsL1mhsXFR9j7ba3bzy72CFaTHjn6iefhTxWS/tml21we0Sl94Q
            FCZugYo/RR2S2v7Py7wniCcDOUa6KykAJ+UMxa106oIh6cHNi5mFUpX6YbIgmeg=
            =5ac5
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:57Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7ARAAqFxVATNi15+NjBuZ6tnxSbomE+k0EA1pxWFrwN4GB8ot
            cHPTSle4otrosApdLt7p7LB5vjXtJpVSrkXPcjJ+EKl8P2RpkCpsUfztEDXvD7G8
            x0HM8TK6t1iddCmh0+0jWxafpv/9iUrw0mcX47obOnMKxnElPMxl+JUL7TY2sOrV
            fuJXikQR2CWB5jVDF+U7rrcgRV9DncMTRRQJvttn+y/IkrjCp5PWoA3FvTWrS9yR
            ipRt4PT11RL5UrPpftER3jOE0aBQxQHqRvFraZs0RYyrC63uaakbieWd4kFYz9RU
            VyFkJDhxKDjxjX1+g1jRNEXY+CTyNlNdA/lnsxze80E/HWu5LZMZwc0hP1bhqJsG
            dLKjVeaydJpqEf7iI2IvFbKGR0spKxCpl/QH04HmizpQ4bRihUJKiDAc5XP1oBjL
            Ab3/mdzX5FpqeubZBpxm5uLC425LlSEZorA85C+3Sd5Fc0iQCGhtKv2dThS7G+qr
            IyXOuY+XmkDf6eoW8MOOtFbiC1cXTFDbUHgVuSN/704Fl5n1bBGXT/39d5zcPud3
            y2m2lP/J48dEeUCVQfNalDLBGY2/lkF2paq8psI0enQnuZAhNGJrWOv+axhLNxZu
            vi7NntASqnCLkIn+KZfo084raspy+iXiOOn5+iQ9HubI/0XnkFRJcseN+PCc11LS
            UQGt+5FYt0rcbGTXvBWQLnxHo0xyHXWkp5K0PGsCSkS1TzfzmMMV9uHoKc9LHLLP
            a6OOip/C8ubvT95zD3uGi0KFb4PpzxuCNlUPkgujBO4Vrw==
            =B7lH
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:57Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ//XXRjR7oA/2xwI8sspeN8YGWGDCuUa4FcBWspV/u6/DeX
            dNFXxh/rXq22tZdwks8MPC2dAl+EvEdy2/lZ8u6NlGXFpc04ssihS1Ab6RmqkTLp
            3szQ0kJvAmhUdBkH6co5R6FvXCzX42mABvIdEKN9DJop64VI1Rj3WAEvbeYizi0z
            YuSpSVCqJ7Ji/vQO2PASAc8onvkfuQhLFwC+bHUq1e8ZDBjGPxSdhfTmEMZu9TDr
            aZ8RU2mJesqJVmvFmDDllizkCHldJB0hWQ3a/IXYcG9921ZrrOdUou2+Nxp24MCX
            ofEyRQ2ffNc17aiQWQAYQ9hf96Qgukw2db3membVCTBmhvxtxWrBJmsUZItfwU3A
            +IOB/MRPZRk6oFz2MnP0Z9IMtPZtT+D6I9CAkIb0H2ia3+5FO8jDUsi1cyCXNPpY
            U9+VXoabIPIVbECBP6vOCZN7Bvjws6VVIwRNLOkjRLrM+bd7PuxyCTrztLRyLfYv
            0rm+A+xOhEdCCSHKcXnS8OyC5g+1C9tSneY+YqIgqSi/oYJmjHFvtqYbAAhbaZMf
            RAETuu7BQVmnaCU42c3yE6sSmvcf7SPwB33Rnwf+OugHhItFK/vSSazd66R5tQ0p
            e3wHj8WrxBt89Ea2ZNYAJPSwQRmuf6hjIojLYPPgbrFjXWQh79UK9j2YEXgoiArS
            XgGPVxIlRkFC/zI+4Tq6oq5iDr9B3L8yuY3JGNrXC5pmu4LgihaiS9bnh7s99HtF
            01M5I4+bILvKIoBEBkSXUaPI3SovvZARU7PS1kidWJtRXLlZfGgGuBtNw3FqhSY=
            =qch6
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:57Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/+JNRUXWwuir/MoNxixfLpd1ZPPCWR2NRF82ftjUAh6Wqi
            2VQYyNHlu1ZdBERGk24zGwf9m+W0bp4OzcBMrbfbWT22Qmtm05J3yZJ23xLvkBcT
            KHJMZulFUjDfUL2u5DDRVLzEes056eIRfZL97RluX5Z78JCn6FYtVn80eLZSXiQb
            gCoy5ulCTDZaua5R3F52oEcAqq22jLdWP36uWzEPvgeEK6UwNcBHHb3iK6LHTEK1
            tzNeJitcH448N2xbVXSSxKGzraHH2qaDk43OiIwZzwWD8jqBixZN+Zx23eZ4GdrG
            ivyG026htKabn+ilRJ6adl9qxjP52QW3GislcWrG3iGO3WZf8Y8li4CKzi10cHR6
            eL1898y1BRq2K+c5omtg2XUTVmzNtczyA95U/hZ7PE8Rszr3p4iEZ1VzWhsX61Wv
            J01sG5qK9h147e0wQmWalj2s81VMUC9PIbR9b8KrYpJ02mT+kQqJZW8OSvoln8PV
            XPqi/YhxCFImLbYpYONwhvnZiTf49bVVG5WpHNO6P2Rvhupo8dwffTe2PJDqOvKm
            NAwGKOtLU/DimNXCt2YMk7oZbshaHbl43JEuTJ99+7d49yTNbfNdI+lojxxQgYGO
            zJ1PPITQ22g2aeGVXEwCS6Aq7DFAlCpEmiHVbmYtqLv/UjObTxAqyFP8F/aI9p/S
            UQH7FL8WEVv1YgihnMlgDJvsbGl+LpVAFY8KVcIOvSnUHhT6534cj3Kamgf96uoR
            uZOnJtbgI2NfeyXLMRi9ZZKHGAuik0x2KdQwqPGfVqrFJg==
            =cSz5
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
